@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Gino;
    src: url(fonts/ginon__.ttf);
}
@font-face {
    font-family: Glenn;
    src: url(fonts/glennn_.ttf);
}
body {
	padding: 0;
	margin: 0;
	font-family: 'Glenn', sans-serif;
}

.background {
	background-image: url("images/images/Picture1.jpg");	
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;	
	position: static
}

nav {
	width: 100%;
	background-color: #003300;	
	display: flex;
	text-align: center;
	flex-direction: row;
	justify-content: space-around;
}

nav a {
	padding: 1.2vw;
	color: white;
	text-decoration: none;
	font-size: 2vw;
	font-family: 'Glenn', sans-serif;
}	

nav a:hover {
	background-color: #46705a;	
}

nav a.logo {
	font-family: 'Gino', script;
	font-size: 2.5vw;
}
header {
	width: 100%;
	text-align: center;
}

header img {
	width: 40%;	
}

.floatingtitle {
	color: white;	
	margin-left: 24%;
	width: 50%;
	padding: 15px;
	position: absolute;
	text-align: center;
	font-size: 1.5vw;
	background-color: rgba(14,25,17, 0.7);
}	

.floatingtitle h1 {
	font-family: 'Gino', script;
	font-size: 3vw;	
	margin: 0;
	padding: 0;
}

.content {
	padding-top: 6vw;
	background-color: #46705a;
	width: 100%;
	margin-top: 2vw;
}

.row {
	width: 80%;
	margin: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;	
}

.progeny {
 width: 20%;
 margin-left: 2vw;
 font-size: 1.5vw;
 display: inline-block;
  vertical-align: top;
  text-align: left;
}


#grand {
	margin-left: 1.5vw;	
	color: #003300;
}

#parent {
	font-weight: 700;
	color: white;	
}
table {
	text-align: center;	
	font-size: 1.5vw;
}
th {
	background-color: #003300;
	color: white;	
}
#onlineinfo {
	width: 100%;
	text-align: center;	
}

#onlineinfo button {
	font-family: 'Glenn', sans-serif;
	font-size: 1.5vw;
	background-color: #003300;
	color: white;
	border: none;
	outline: none;
	padding: 1vw;
}

#onlineinfo button:hover {
	cursor: pointer;
	background-color: #3a6943;	
	outline: 2px white solid;
}
.homecolumn1, .homecolumn3, .homecolumn2, .homecolumn4{
	color: white;
	font-size: 1.5vw;	
	background-color: #3a6943;
	margin: 1%;
	-webkit-box-shadow: 10px 10px 37px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 37px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 37px 0px rgba(0,0,0,0.75);
}

.homecolumn1 a, .homecolumn2 a, .homecolumn3 a, .homecolumn4 a {
	color: white;
	text-decoration: none;	
}

#bottomspace {
	width: 100%;
	height: 0.3vw;	
}


.homecolumn1 {
	width: 20%;	
}

.homecolumn2 {
	width: 42%;	
}

.homecolumn3 {
	width: 20%;	
}

.homecolumn4 { 
	width: 14.5%;
}

.homecolumn1:hover, .homecolumn2:hover, .homecolumn3:hover, .homecolumn4:hover {
	cursor: pointer;
	background-color: #46705a;
}	


footer {
	width: 100%;
	text-align: center;
	color: white;
	font-size: 1.5vw;
	
}	

.fixed {
	position: fixed;
	opacity: 0;
	z-index: 999;
}

.animateMe {
animation: fadeIn 0.5s forwards;	
}

.aboutus {
		width: 60%;
		margin: auto;
		color: white;	
		padding: 1vw;
		font-size: 1.6vw;
		margin-top: -2vw;
}

.contactus {
		width: 60%;
		margin: auto;
		color: white;	
		padding: 1vw;
		font-size: 1.5vw;
		margin-top: -2vw;
		text-align: center;
}

.sales {
		width: 50%;
		margin: auto;
		color: white;	
		padding: 1vw;
		font-size: 1.2vw;
		margin-top: -2vw;
}

figure.one{
	width: 25%;
	float: left;	
}

figure.three{
	width: 40%;
	float: left;

}

figure.two{
	width: 30%;
	float: right;	
}

.show {
	display: none;	
}
.mobilenav {
	display: none;	
}

#slideshow {
	width: 60%;
	margin: auto;
}

.innerimg {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	margin: auto;
}

@keyframes fadeIn {
   0% {opacity: 0;}
   100% {opacity: 1;}
} 

@media only screen and (max-width: 770px) {
	body {
		font-size: 5vw;	
	}
	
	.hide {
		display: none;	
	}
	
	.mobilenav {
		width: 100%;
		z-index: 2000;
		background-color: #46705a;
		text-align: center;
		display: block;
		max-height: 0;
		overflow: hidden;
		position: fixed;
		top: 10vw;
		border-bottom: #003300 solid thick;
		
	}
	
	.mobilenav a { 
		color: white;
		text-decoration: none;
		font-size: 5vw;
		
	}
	nav a.logo { 
		font-size: 7vw	
	}
	
	.show {
		margin-top: 1.5vw;
		color: white;
	display: block;	
	font-size: 7vw;
}

.show:hover {
	background-color: rgba(0,0,0,0);
	cursor: pointer;	
}

.expand {
	max-height: 100%;	
}

header img {
	width: 100%;	
}

.floatingtitle {
	width: 90%;	
	margin-left: 2%;
}

.floatingtitle h1 {
	font-size: 6vw;		
}

.floatingtitle{
	font-size: 3vw;		
}

.content {
	margin-top: 7vw;	
}
 
 .homecolumn1, .homecolumn3, .homecolumn2, .homecolumn4{
	width: 80%; 
 }
 
#bottomspace {
	height: 1vw;
}

 .homecolumn1 a, .homecolumn3 a, .homecolumn2 a, .homecolumn4 a{
	 font-size: 4vw;
}	
footer {
	font-size: 4vw;	
}

footer img {
	width: 90%;	
}

figure.one, figure.two, figure.three {
	float: none;
	width: 70%;
	margin: auto;	
	margin-bottom: 4vw;
}

.aboutus {
	font-size: 4vw;	
}

.contactus {
	font-size: 4vw;	
}

#slideshow {
	margin-top: 3vw;
	width: 100%;
}

.sales {
	font-size: 4vw;	
}

nav {
	position: fixed;	
}

.innerimg {
	width: 80%;	
	
}

table {
	font-size: 4vw;	
}

.progeny {
	width: 100%;
	font-size: 4vw;		
	margin-left: 25vw;
}

#onlineinfo button {
	font-size: 5vw;	
	margin: auto;
}
